@charset "UTF-8";

/* CSS Document */

/* ＊＊＊＊　GLOBAL MENU　＊＊＊＊＊＊ */

/***ヘッダーメニュー***/

/***トップページ***/
#headermenu01 a{
	background-position : 0 0;
	background-repeat : no-repeat;
	text-decoration : none;
	text-indent : -9999px;
	display : block;
	width : 140px;
	height : 47px;
	background-image: url(../image/g_menu1.jpg);
}

#headermenu01 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***納入実績***/
#headermenu02 a{
background:url(../image/g_menu2.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;
height : 47px;
}

#headermenu02 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***独自の保証体制***/
#headermenu03 a{
background:url(../image/g_menu3.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;
height : 47px;
}

#headermenu03 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***レンタルの流れ***/
#headermenu04 a{
background:url(../image/g_menu4.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;
height : 47px;
}

#headermenu04 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***よくいただくご質問***/
#headermenu05 a{
background:url(../image/g_menu5.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;;
height : 47px;
}

#headermenu05 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***運営会社スタッフ紹介***/
#headermenu06 a{
background:url(../image/g_menu6.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;;
height : 47px;
}

#headermenu06 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}

/***お問い合わせ・ご予約***/
#headermenu07 a{
background:url(../image/g_menu7.jpg);
background-position : 0 0;
background-repeat : no-repeat;
text-decoration : none;
text-indent : -9999px;
display : block;
width : 140px;;
height : 47px;
}

#headermenu07 a:hover {
background-position : 0 -47px;
background-repeat : no-repeat;
}
